
@import url(dist_new/css/stylesheet.css);

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #3e3e3e !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #3e3e3e !important;
   opacity:  1!important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   /*color:    #e9a8ae !important;*/
   color:#3e3e3e !important;
   opacity:  1!important;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #3e3e3e !important;
}
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color:    #3e3e3e !important;
}

.form-control{ color:#3e3e3e !important; /* color:#e9a8ae !important;*/}
.radio label, .checkbox label{ color:#3e3e3e !important; /*color:#e9a8ae !important;*/}




@media (max-width:1000px){

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #3e3e3e !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #3e3e3e !important;
   opacity:  1!important;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #3e3e3e !important;
   opacity:  1!important;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #3e3e3e !important;
}
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color:    #3e3e3e !important;
}

.form-control{ color:#3e3e3e !important; /* color:#e9a8ae !important;*/}
.radio label, .checkbox label{ color:#3e3e3e !important; /*color:#e9a8ae !important;*/}


}